a.label.blend-field.label-primary.field(ng-click='next()' ng-class='{"label-warning": field.is_identifier, "label-success": field.type == "Number", "label-info": field.type == "String"}')
  | {{field.name}}